/*
 * style.css
 * 
 * Copyright 2013 Girishkumar <girishp@cse.iitb.ac.in>
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 * MA 02110-1301, USA.
 * 
 * 
 */


.main {
	max-width: 600px;
	opacity:0.85;
	margin: 10px 10px;
	float: right;
	border-radius: 0.5rem;
}

a {
	opacity:1;
	color: #aaf;
	font-style: italic;
	text-decoration: none;
}

h1, h2, h3 {
	opacity:1;
}

body {
	margin: 0px;
	background: url(../images/back-ground.jpg) center fixed no-repeat;
	background-size: cover;
}

li {
	margin: 10px auto;
}

.shadow {    
	box-shadow: 0px 11px 15px -7px rgba(0, 0, 0, 0.2), 0px 24px 38px 3px rgba(0, 0, 0, 0.14), 0px 9px 46px 8px rgba(0, 0, 0, 0.12);
	transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);
}
.my-card {
	opacity: 1;
	background: inherit;
	border-radius: 8px;
	margin: 4px 0px;
}
.my-card > .card-body{
	padding-top: 10px;
	padding-bottom: 6px;
	border-radius: 0.5rem;
}

.icon {
	width: 32px;
	height: 32px;
}